.container-image {
    width: 100%;
    height: 55px;
    border-bottom: 1px solid #282828;
}

nav{
    background-color: #6346FE !important;
}
.container-card{
    position: relative;
    display: block;
    top: 0px;
    left: 0;
    width: 50px;
}

h2{
    color: #75B372;
}

.customImage {
    width: 40px;
    height: 40px;
    object-fit: contain;
    margin: auto;
    display: block;
}

.h1{
    color: white;
}

.container{
    max-width: 1500px;
}

.tool-text{
    padding: 3px;
    text-align: center;
    border-radius: 4px;
    font-size: 8px;
    background-color: #6e6e6e;
    color: white;
    margin: 0px;
    position: relative;
    bottom: 8px;
}

svg{
    width: 40px;
    height: 40px;
    display: block;
    margin: auto;
}

.container-position{
    padding-top: 20px;
}

.item-col{
border-right: 1px solid #6346FE;
    min-height: calc(100vh - 56px);
    padding-top: 20px;
}


.footer-podium{
    width: 100%;
    height: 4px;
    background-color: brown;
}

.container-podium{
    display: flex;
    justify-content: center;
}

.container-podium div{
    width: 30%;
}

.container-podium-secod{
    height: 90px;
    background-color: #091882;
    position: relative;
    top: 50px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}

span{
    color: white;
    font-size: 18px;
    font-weight: 600;
}

.container-podium-first{
    height: 140px;
    background-color: darkgoldenrod;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.container-podium-last{
    height: 40px;
    background-color: #0d9248;
    position: relative;
    top: 100px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}



#position-2{
    position: relative;
    text-align: center;
    top: 85px;
    left: -30%;
    width: 120px;
    margin: auto;
    
}

#position-5{
    position: relative;
    text-align: center;
    top: 80px;
    right: 25%;
    width: 220px;
    margin: auto;
    color: white;
    
}

#position-1{
    position: relative;
    text-align: center;
    top: 20px;
    width: 120px;
    margin: auto;
    
}
#position-6{
    position: relative;
    text-align: center;
    top: 15px;
    width: 120px;
    margin: auto;
    color: white;
    right: 5%;
    
}

#position-3{
    position: relative;
    text-align: center;
    top: 100px;
    right: -30%;
    width: 120px;
    margin: auto;
}

#position-7{
    position: relative;
    text-align: center;
    top: 90px;
    left: 23%;
    width: 120px;
    margin: auto;
    color: white;
}

h4{
    font-size: 16px;
    position: absolute;
}

.disable-question{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  
  .disable-question h2{
    color: white;
    width: 70%;
    text-align: center;
  }


  .show-podium{
    width: 400px;
    height: 400px;
    margin: auto;
  }

  .show-podium .container-podium-secod{
    height: 350px;
  }

  .show-podium .container-podium-first{
    height: 400px;
  }

  .show-podium .container-podium-last{
    height: 300px;
  }

  .text-game{
      text-align: center !important;
      margin: auto;
      margin-top: 10px;
  }